.wrap {width: 100%; padding: 0 10px; box-sizing: border-box;}
.top-bar {display: none;}
.index-swiper .pagination {bottom:10px;}
.index-swiper .video-btn { background: url(../images/v2/video-btn.png) no-repeat center center/15%;}

.news,.index-block,.footer {display: none;}

.news-mobile,.index-block-mobile,.footer-mobile {display: block;}

.news-mobile .tab-name {height: 45px; line-height: 45px; background: #f2f2f2;margin: 0 -10px;}
.news-mobile .tab-name a {width: 48%;float: left;text-align: center;font-size: 18px; color: #999; display: block;}
.news-mobile .tab-name a.cur {color: #004986;}
.news-mobile .tab-name s{width: 4%; font-family: simsun; color: #999;text-align: center;float: left;}

.news-mobile .tab-con {padding: 0px 0;}
.news-mobile .con1 li {border-bottom: 1px solid #eee; padding: 10px 0;}
.news-mobile .con1 a {display: block; vertical-align: middle;zoom:1;}
.news-mobile .con1 a:after{display:block;clear:both;visibility:hidden;height:0;overflow:hidden;content:".";}
.news-mobile .con1 img {width: 120px; height: 80px;float: left;padding: 2px;box-shadow: 0 0 5px rgba(0,0,0,0.5);}
.news-mobile .con1 .txt {margin-left: 140px;}
.news-mobile .con1 .txt p {font-size: 16px; line-height: 20px; height: 60px; overflow: hidden;}
.news-mobile .con1 .txt span {display: block; text-align: right; font-size: 12px; color: #c4c5c6; margin-top: 15px;}
.news-mobile .con2 li {border-bottom: 1px solid #eee; padding: 10px 0;}
.news-mobile .con2 a {display: block; zoom:1;vertical-align: middle;}
.news-mobile .con2 a:after{display:block;clear:both;visibility:hidden;height:0;overflow:hidden;content:".";}
.news-mobile .con2 img {width: 120px; height: 80px;;float: left;padding: 2px;box-shadow: 0 0 5px rgba(0,0,0,0.5);}
.news-mobile .con2 .txt {margin-left: 140px;}
.news-mobile .con2 .txt p {font-size: 16px; line-height: 20px; height: 60px; overflow: hidden;}
.news-mobile .con2 .txt span {display: block; text-align: right; font-size: 12px; color: #c4c5c6; margin-top: 15px;}

.index-block-mobile h2 {height: 45px; line-height: 45px; padding: 0 10px; color: #004986; font-size: 18px; background: #f2f2f2;font-weight: normal;}
.grid a {display: block; height: 100%; width: 100%; text-align: center;font-size: 16px; color: #444; text-transform: uppercase;}
.grid img { width: 100%;}




.footer-mobile {background: #2c2c2c;text-align: center;}
.footer-mobile .share {text-align: center; padding: 30px 0;}
.footer-mobile .share a { width: 40px; height: 40px; display: inline-block; border: 1px solid #9d9d9d; border-radius: 50%; margin:  0 5px; }
.footer-mobile .share .t { background: url(../images/v2/footer/t.png) no-repeat center center/60%;}
.footer-mobile .share .f { background: url(../images/v2/footer/f.png) no-repeat center center/30%;}
.footer-mobile .share .y { background: url(../images/v2/footer/y.png) no-repeat center center/50%;}
.footer-mobile .share .g { background: url(../images/v2/footer/g.png) no-repeat center center/40%;}
.footer-mobile .share .i { background: url(../images/v2/footer/i.png) no-repeat center center/45%;}
.footer-mobile .copyRight {text-align: center; color: #f2f2f2; font-size: 14px; opacity: 0.6; padding-bottom: 30px;}

	.header {width:100%;}
	.header .noShow {margin:0}
	.doSearch {right:60px;top:8px;}
	.search {display:none;position:absolute;right:-15px;bottom:18px;padding:11px 30px 11px 10px;background:none;background-color:#fff;border-radius:7px;width:160px}
	.searchBtn {right:-10px;bottom:20px; background: url(../images/v2/ico-sch-btn-m.png) no-repeat center center/80%;}
	.smallBar {background:url(../images/wanda_78.png);background-size:116px 70px;background-position:-84px -43px;width:27px;height:22px;display:block;right:10px;position:absolute;bottom:16px;cursor:pointer}
	.header ul li {float:none;border-bottom:1px solid #fff}
	.header .navigation {padding:20px 5% 20px 5%;width:90%}
	.navBar {height:auto;width:100%;position:absolute}
	.navi .navAnimate {display:inline-block;background:url(../images/wanda_09a.png);background-position:-17px -212px;width:20px;height:20px;float:right;display:inline}
	.navi .navActive {background-position:-67px -212px}
	.navi .navFirst {border-top:1px solid #fff}
	.navBar .closeStyle {display:block}
	.navBar .navi {position:absolute;z-index:30;left:-1800px;top:-50px;margin-top:-10px;width:100%;background-color:#f2f1f1;padding-top:50px}
	.closeNavbar {top:-50px;}

	.header .logo{margin-left: 10px;}
	.header .logo,.header .logo img{width: 110px; height: auto;}
	.header .language {left:140px; top:10px;}
	.header .wrap {width: 100%; padding: 0;}


.sliderHolder:hover a.position {display:none}
.sliderHolder,.slider li {height:235px}
.sliderHolder .backShow {width:236px;height:235px}
.description .font1 {font-size:24px;width:165px;line-height:27px;max-height:54px}
.description .font2 {font-size:12px;width:178px;line-height:16px;max-height:64px;margin-top:15px}
.blank70 {height:30px}
.blank60 {height:30px}
.slider a.link {font-size:12px;padding:10px;margin-top:9px;width:auto;bottom:20px}
.slider .imgSlider {height:235px;width:auto;background-size:auto 235px}
.slider li img,.slider {height:235px;width:auto}
.page {width:30px;height:44px;background-size:63px 300px;background-repeat:no-repeat;margin-top:-22px;top:117px;display:none}
.next {background-position:-33px 0}